[General]
UseMobileUI = false
LowMem = false
Background = /usr/share/desq/resources/default.jpg
IconTheme = breeze
Style = Breeze

[DropDown]
DropDownHeight = 0.81
PluginPaths = /usr/lib/desq/dropdown,
